
/* Palette 1 */
"9.headerCell.title" = "パレット 1";

/* Cancel */
"29.title" = "キャンセル";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "色を追加";

/* Remove Color */
"33.ibShadowedToolTip" = "色を削除";

/* Remove Palette */
"5Tn-mC-DJy.title" = "パレットの削除";

/* Add Palette */
"7t2-3o-kp9.title" = "パレットを追加";

